{
	"306001012_0": "\"여러분, 안녕하세요. 오늘 여러분을 부른 이유는\\n이쪽에서 조사한 정보를 전하기 위해서입니다\"",
	"306001012_1": "\"어떤 내용입니까?\"",
	"306001012_2": "\"그 이후에 닥터 아돌프에 대해 조사한 결과와――\"",
	"306001012_3": "\"안녕하세요! 늦어서 죄송합니다!\"",
	"306001012_4": "\"벌써 일어나도 괜찮은가요?\"",
	"306001012_5": "\"저만 쉬고 있을 순 없으니까요!\\n아직 완전히 나은 건 아니지만……\"",
	"306001012_6": "\"무리하면 안 돼요…… 쉬셔야죠……!\"",
	"306001012_7": "\"난 밥을 잔뜩 먹으면\\n먹은 만큼 힘이 나는 타입이니까 괜찮아!\"",
	"306001012_8": "\"그래도……\"",
	"306001012_9": "\"타치바나답긴 하다만……\"",
	"306001012_10": "\"굉장해요……\"",
	"306001012_11": "\"아무튼 나스타샤 교수님. 계속해 주세요!\"",
	"306001012_12": "\"그, 그래요…… 본인이 괜찮다면야……\"",
	"306001012_13": "\"네, 그 이후에 닥터 아돌프에 대해 조사한 결과와\\n'F자료'라 불리는 문서에 대한 것입니다\"",
	"306001012_14": "\"F자료…… 그게 뭐야?\"",
	"306001012_15": "\"F자료란 어떤 연구자가 남긴 문서로, 거기에는 네피림과\\n변이체―― 카르마 노이즈에 대한 기록이 있는 듯합니다\"",
	"306001012_16": "\"카르마 노이즈를 아는 연구자가 있었다니……\"",
	"306001012_17": "\"닥터 아돌프의 연구실과 과거 거처 등을 다양하게 조사해 보니\\n그 자료가 그의 손에 들어간 게 발단이었던 모양입니다\"",
	"306001012_18": "\"일부 복사본과 그의 연구 자료 등으로부터 추측하건대\\n네피림을 조종하는 기술도 해당 자료에 적혀 있을 겁니다\"",
	"306001012_19": "\"변이체 노이즈에 대항할 수단이 될 거라며 7년 전의\\n실패 이후 동결되었던 네피림 연구를 재개한 것은 그입니다\"",
	"306001012_20": "\"이 연구소는 그걸 위해 설립되었죠. 아마도 그는\\n여기 오기 전에 이미 자료를 손에 넣은 상태였을 겁니다\"",
	"306001012_21": "\"연구 초기 단계부터 호시탐탐 기회를 엿보고 있었군\"",
	"306001012_22": "\"지난번 전투 때\\n네피림이 권속을 낳은 건 왜 그랬던 거야?\"",
	"306001012_23": "\"네피림 자체에 그러한 특성은 없으니, 흡수한 여러 개의\\n성유물들이 서로 간섭함에 따라 나타난 결과가 아닐까요\"",
	"306001012_24": "\"생산하는 힘을 상징하는 성유물……\\n어쩌고 말했던 것 같아요\"",
	"306001012_25": "\"생산하는 힘이요……\"",
	"306001012_26": "\"과거에 세레나의 힘으로 기동한 성유물 중에 쿠베라 신의\\n9개의 보물 중 하나인 대연화라는 것이 있습니다\"",
	"306001012_27": "\"아마 이것을 흡수한 것이겠죠. 예로부터 인도에서\\n연꽃은 생산의 상징이었으니까요\"",
	"306001012_28": "\"저쪽도 그것까진 몰랐던 것 같은데\\n쓸데없이 운만 좋은 녀석이군……\"",
	"306001012_29": "\"하지만 지금까지처럼 흡수한 성유물을 분해하여 에너지로\\n삼는 것이 아니라 분열체를 낳은 것은 매우 이례적인 일입니다\"",
	"306001012_30": "\"다수의 성유물을 흡수해 예상 밖의 성장을 이어가는 네피림에게\\n어떠한 능력이 잠재되어 있는지 아직 모르는 것이 많아요……\"",
	"306001012_31": "\"그렇다 해도 네피림과 닥터 아돌프를 이대로 방치해 둘 순\\n없습니다. 계속해서 저희에게 도움을 주시겠습니까?\"",
	"306001012_32": "\"물론이에요!\"",
	"306001012_33": "\"여기까지 와서 물러설 생각은 전혀 없습니다\"",
	"306001012_34": "\"마리아, 세레나에 관해서도 잘 부탁해요\"",
	"306001012_35": "\"으, 응……\""
}